-S 0  -X RUN  -Q 0 -L 3   73 400
-S 0  -X RUN  -Q 0 -L 3   57 250
-S 0  -X RUN  -Q 0 -L 3   55 175
-S 0  -X RUN  -Q 0 -L 3   51 200
-S 1  -X RUN  -Q 1 -L 2   45 175
-S 1  -X RUN  -Q 1 -L 2   41 200
-S 1  -X RUN  -Q 1 -L 2   38 125
-S 1  -X RUN  -Q 1 -L 2   36 300
-S 2  -X RUN  -Q 2 -L 2   36 200
-S 2  -X RUN  -Q 2 -L 2   35 175
-S 2  -X RUN  -Q 2 -L 2   35 150
-S 3  -X RUN  -Q 3 -L 1   31 250
-S 3  -X RUN  -Q 3 -L 1   25 150
-S 3  -X RUN  -Q 3 -L 1   22 150
-S 4  22 100
-S 4  18 200
-S 4  15 100
-S 4  12 100
